spring:
  datasource:
    url: jdbc:mysql://localhost/exercise_batch
    username: root
    password: root
    driver-class-name: com.mysql.jdbc.Driver
  jpa:
    hibernate:
      ddl-auto: update
    show-sql: true
    properties:
      hibernate:
        format_sql: true
  batch:
    job:
      enabled: false
